[vdr] Arabic language EPG is inappropriately displayed

semsem85 sami sami8519 at hotmail.com
Tue Sep 21 02:04:34 CEST 2010


>Please let me know whether it actually works as expected.

>Klaus

Hi Klaus,

I would love to do so now but I am using yavdr 0.2 and waiting for the yavdr team to make the new
VDR developer version available to upgrade(As I am new into linux scene and cant build it myself:(

Regards
Sami
 		 	   		  


More information about the vdr mailing list